ISCSH#FEP - Feature #1235

Qtlehdc 0 Linuxi 0000
01/28/2021 05:04 PM - lele cao

Status: Resolved Start date: 01/28/2021
Priority: Normal Due date:

Assignee: lele cao % Done: 100%
Category: Estimated time: 0.00 hour
Target version: FEP_V3.0.3 Spent time: 0.00 hour
Defect version:

Description

History

#1 - 01/28/2021 05:04 PM - lele cao

- Status changed from New to In Progress

#2 - 02/01/2021 10:32 AM - xiangyang li
- Target version set to FEP_V3.0.3

#3 - 02/03/2021 11:20 AM - lele cao

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
